body { background : #fff;
 font-family : arial, helvetica, sans-serif;
 font-size: 13px;
 font-color: #aaa;
 margin: 0px; 
 padding: 0px;
 }

/* links */
a { color : #0000FF; text-decoration : underline; }
a:hover { color: #FF0000; text-decoration : underline; }

/* affCAFF Sidebar Links */
a.acSidebar { color : #000099; text-decoration : none; font-size:12px; }
a.acSidebar:hover { color: #ff0000; text-decoration : none; }

/* Under-Banner Casino Links */
a.casinolink { color : #DD0000; text-decoration : none; font-size:11px; }
a.casinolink:hover { color: #FF0000; text-decoration : none; }


/* Mailing List Ticker Test */
a.mlstrap { font-weight: bold; color: #fff; text-decoration : none; font-size:13px; }
a.mlstrap:hover { color: #fff; text-decoration : none; }

/* Mailing List Ticker Test */
a.mlstrapyellow { font-weight: bold; color: #ffff00; text-decoration : none; font-size:13px; }
a.mlstrapyellow:hover { color: #fff; text-decoration : underline; }

/* custom links */
a.under-image-link { color: #0000FF; text-decoration : none; font-weight: bold; }
a.under-image-link:hover { color: #FF0000; text-decoration : underline; }

/* casino left sidebar links */
a.external { color: #0000FF; text-decoration : none; font-weight: bold; }
a.external:hover { color: #FF0000; text-decoration : underline; }


/* standard markup */
p { text-align: justify; margin-top: 3px; margin-bottom: 15px; }
h1 { font-size: 14px; margin: 0px; font-weight: bold; }
h2 { font-size: 14px; margin: 0px; font-weight: bold; }
hr { color: #ddd; height: 1px; width: 99%; }
input { width: 130px; border: 1px solid #bbb; }
select { width: 130px; border: 1px solid #bbb; }
submit { width: 130px; border: 1px solid #bbb; }

/* custom fields */
.mlcheckbox { border: 0px solid #fff; }
.trademark { font-size: 9px; }
.small-strap { font-size: 11px; }
.trademark-notice { font-size: 10px; padding-top: 25px; }
.game-frame { border: 1px solid #000099; }
.game-frame-ie10 { border: 1px solid #000099; overflow: hidden; }
.play-frame { border: 0px solid #ff0000; }
.screenshot { width: 1px; height: 1px; border: 0px solid #fff; }
.mgticker { text-align: center; padding: 10px; margin-bottom: 25px; font-size: 10px; font-family: arial; width: 200px;}
.mgtickerhead { text-align: center; padding: 10px; padding-top: 0px; margin-bottom: 25px; font-size: 14px; font-family: arial; font-weight: bold; width: 200px;}
.sidebar-casino { color:#666;padding-bottom:3px;margin-top:10px;text-align:justify; width: 150px; }

/* custom form fields */
.input-sml { width:150px; height:20px; font-size:11px; }
.input-med { width:180px; height:20px; font-size:11px; border:1px solid #999; }
.select-sml { width:110px; height:20px; font-size:11px; }
.submit-sml { width:60px; height:20px; font-size:11px; background-color: #FB9F10; color: #fff; }

.itemprop { font-size:10px; color: #aaa; width:100%; text-align:center; margin-top:20px; }
.ratings-form { padding-top: 3px; }

/* page layout */
#placeholder  { position: absolute; top: 0px; left: 0px; width: 99%; }

/* mail form divs */
#mail-form-top { display: none; }
#mail-form-bottom { }
.mail-form { text-align: center; padding: 2px; background-color: #FFD984; color:#000; border-left: 2px solid #716F64; border-top: 2px solid #716F64; font-size: 11px; display: block; margin-right: 2px; }
.mail-table { font-size:10px; }
.toolbar-form { text-align: center; padding: 2px; background-color: #DEDEDE; color:#fff; border-left: 2px solid #716F64; border-top: 2px solid #716F64; font-size: 11px; display: block; margin-right: 2px; }

/* jump menu */
#optdiv  { position:absolute; width:99%; top:140px; left:0px; height:20px; background-color:#000077; text-align:right; z-index:100px;
				border-top:1px solid #FB9F10; border-bottom:1px solid #FB9F10; }


/* header section */
#header { position: relative; top: 0px; left: 0px; width: 100%; background-color: #000; margin: 0px; padding: 0px; border: 0px solid #000; }
  	#header-strap { position: relative; top: 0px; left: 0px; width: 100%; height: 20px; background-color: #FB9F10; color: #fff; border-bottom: 1px solid #000; text-align:center; }
  	.header-main  { width: 100%; color: #fff; padding: 0px; margin: 0px; background-image:url(/images/vegas2.jpg); background-repeat: no-repeat; background-position: right top; }
    	.logo { padding: 0px; margin-top: 0px; }
	
/* main body top section */
#body-content { position: relative; margin-top: 30px; width: 100%; border: 0px solid #000; min-height: 420px; height: auto !important; height: 420px; }
	#content-header { position: absolute; top: 0px; left: 0px; width: 100%; height: 20px; }
	#content-left   { position: absolute; top: 0px; left: 0px; width: 250px; padding: 8px; border: 0px solid #000; }
		.content-left-mailing-list { width: 240px; height: 190px; border: 0px solid #ddd; }
			.content-left-mailing-list-header-row { width: 240px; background-color: #F1C87B; margin-bottom:5px; padding: 3px; border: 1px double #ff7700; border-width: medium; }
			.content-left-mailing-list-row 		  { height: 20px; margin-bottom: 3px; }
				.content-left-mailing-list-text  { float: left; width: 100px; font-size: 11px; padding-top: 3px; text-align: left; }
				.content-left-mailing-list-field { float: right; width: 140px; text-align: right; }
		.content-left-affcaff { width: 250px; border: 0px solid #ddd; margin: 0px; }
		#content-left-gamepages   { position: absolute; top: 0px; left: 0px; width: 110px; padding: 8px; border: 0px solid #000; text-align: center; }
		#content-middle-gamepages { margin-left: 120px; margin-right: 145px; padding: 8px; border: 0px solid #000; }
			.content-middle-gamepages-strap 	   { width: 100%; text-align: center; color: #0000ff; margin-bottom: 5px; display: block;  }
			.content-middle-gamepages-iframe       { margin:0px; }
			.content-middle-gamepages-description  { width: 100%; padding: 20px; text-align: justify; display: block; }
			.content-middle-gamepages-mailing-list { width: 250px; height: 190px; border: 1px solid #000; padding: 2px; margin-top: 10px; }
	#content-middle { margin-left: 270px; margin-right: 145px; padding: 8px; border: 0px solid #000; }
		#content-middle p 				  { display: inline; }
		#content-middle-header 			  { font-size: 14px; text-align: justify; }			
		#content-middle-image-placeholder { text-align: center; padding: 5px; padding-top: 10px; background-color: #F1C87B; border: 1px double #ff7700; border-width: medium; }
		#content-middle-image   		  { display: table-cell; display: inline-table; display: inline-block; width: 104px; margin: 5px; text-align: center; vertical-align: middle; }
			.game-image   { width: 104px; border: 1px solid #000; border-style: double; border-width: 5px; }
			.casino-image { width: 300px; border: 1px solid #000; border-style: double; border-width: 5px; margin-right: 10px; margin-bottom: 10px; }
		#content-middle-panel 			  { position: relative; margin-top: 10px; width: 100%; padding: 5px; text-align: justify; border: 0px solid #aaa; }
	
	#content-right  { position: absolute; top: 50px; right: 0px; margin-right: 0px; width: 150px; padding: 8px; border: 0px solid #000; text-align: right; }
		#content-right-strap 	{ width: 100%; height: 20px; border: 0px solid #ccc; text-align: right; padding: 1px; }
		#content-right-banner	{ display: inline; }
		.content-right-promo-strap { width:120px;background-color:#00BB00;color:#fff;font-size:12px;padding:5px;border:1px solid #000; }
#body-content-two { position: relative; width: 100%; text-align:center; }
	
.fbbox { margin-top:25px; }

/* dropdown menu */
#sddm
{	margin: 0;
	padding: 0;
	z-index: 130;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial;
	white-space: nowrap;
	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 3px 3px;
	width: 130px;
	background: #000077;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	}

#sddm li a:hover
{	background: #FF8800;
	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	width: 210px;
	background: #EAEBD8;
	border: 1px solid #5970B2;
	white-space: nowrap;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial;
		}

	#sddm div a:hover
	{	background: #FF8800;
		color: #FFF;
		}
	
	
/* Sliding Side-bar Games Menu */
#dhtmlgoodies_leftPanel{	/* Styling the help panel */
	
	background-color:#3c94c8;	/* Blue background color */
	color:#FFF;	/* White text color */
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Which font to use */
	
	/* You shouldn't change these 5 options unless you need to */		
	height:100%;		
	left:0px;
	z-index:10;
	position:absolute;
	display:none;
}

#dhtmlgoodies_leftPanel #leftPanelContent{
	padding:0px;
}
#dhtmlgoodies_leftPanel .closeLink{ /* Layout of close link */
	padding-left:2px;
	padding-right:2px;
	background-color:#FFF;
	position:absolute;
	top:2px;
	right:2px;
	border:1px solid #000;
	color:#000;
	font-size:0.8em;				
}
#dhtmlgoodies_leftPanel .closeLink:hover{	/* Close link text  - mouseover effect*/
	color:#FFF;
	background-color:#000;
}	